MWAWPageSpan.cxx File Reference
`#include <libwpd/libwpd.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWContentListener.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWPageSpan.hxx"`

## Classes

class | MWAWPageSpanInternal::SubDocument
| Internal: the subdocument of a MWParser. More...

## Namespaces

| MWAWPageSpanInternal
| Internal: the structures of a MWAWPageSpan.